Subject: Re[2]: gcc

From: [email-masked]
Date: Mon, 30 Sep 96 16:00:03 EST

Thanks for your suggestion.  It took me a few attempts to get it right 
     but I finally have a gcc object.  I haven't used it yet to see if it 
     works but I do appreciate your suggestion.  It was a big help!!!!
     
     Thanks again.

     Anthony

______________________________ Reply Separator _________________________________
Subject: Re: gcc
Author:  [email-masked] at Internet-Gateway
Date:    9/29/96 1:24 PM

>     Hello
>
>     I would like to compile wuftpd on my Sun Sparc 20 running sunos4.1.3. 
>     I do not have gcc or acc.  I just have cc.  Does anyone know of a way 
>     to compile wuftpd using cc or an easy way to get gcc.
>
>     I downloaded the source for gcc 2.7.2.1 and attempted to compile it. 
>     I was able to get through most the the compile process however I was 
>     not able to complete the install since I was missing a "makeinfo"
>     command.
>
>     Any suggestions or ideas would be appreciated. 
>
>     Thank you.
     
If you don't have a TeX installation, then don't kill yourself; just comment 
out the parts of the makefile that try to build the info files.  From
my gcc Makefile, I'd say just blank out the "doc" entry in your makefile.
     
-- 
- Hofstadter's Law:  It always takes longer then you expect, - 
- even when you take into account Hofstadter's Law -
     
[email-masked] 
http://www.sensenet.com
Systems Administrator, Sensenet, Inc.